OVH Community, your new community space.

demande d'infogérance pour MAJ PHP et SQL sur serveur Kimsufi


BBR
07/03/2014, 18h28
Oui il faut donner la distribution installée, si c'est une release 2 ovh c'est impossible.

nicobilaine
07/03/2014, 15h45
Vous n'aurez pas d'offre de la part d'OVH donc je pense que ce n'est pas le bon forum.
Après si vous voulez vraiment des offres, vous pourriez commencer par préciser quels sont les logiciels installés et leur version (système, apache/nginx, mysql, ...)

tmaman
07/03/2014, 15h34
Bonjour, J'aimerais avoir une proposition d'infogérance pour une MAJ PHP et SQL sur serveur Kimsufi.

Merci d'avance.

Cordialement

T. MAMAN